FluentMigrator.ServiceStack4 1.0.21

Install-Package FluentMigrator.ServiceStack4 -Version 1.0.21
dotnet add package FluentMigrator.ServiceStack4 --version 1.0.21
<PackageReference Include="FluentMigrator.ServiceStack4" Version="1.0.21" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FluentMigrator.ServiceStack4 --version 1.0.21
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: FluentMigrator.ServiceStack4, 1.0.21"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install FluentMigrator.ServiceStack4 as a Cake Addin
#addin nuget:?package=FluentMigrator.ServiceStack4&version=1.0.21

// Install FluentMigrator.ServiceStack4 as a Cake Tool
#tool nuget:?package=FluentMigrator.ServiceStack4&version=1.0.21
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A ServiceStack plugin providing an interface for FluentMigrator database migrations.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.21 2,045 2/25/2015
1.0.18 771 12/12/2014
1.0.11 804 6/1/2014

This release adds support for ServiceStack 4